@charset "UTF-8";

/*-------------------------------------------------
	title 		: Portal Common CSS
	Author 		: (주)지플러스
	Create date : 2024-08
-------------------------------------------------*/

/* ------------ 공개 전 데이터 활용 신청 */
.txt-box {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: column;
	gap: 3rem;
	margin-bottom: 5rem;
	padding: 3rem;
	border: 1px solid #C9DDEF;
	background: #F6F9FF;
	border-radius: 1.2rem;
	color: #1D1D1D;
}

.txt-box .outline-title {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: row;
	gap: .4rem;
	font-size: 2rem;
	font-weight: 700;
}

.txt-box .outline-title::before {
	content: '';
	width: 2.5rem;
	height: 2.5rem;
	background: url(../../../image/new/portal/ico_outline.svg) no-repeat center;
	background-size: contain;
}

.txt-box .outline-txt {
	font-size: 1.7rem;
	word-break: auto-phrase;
}

.txt-box .conts-desc-wrap {
	width: 100%;
	padding-top: 3rem;
	border-top: 1px dotted #C6C6C6;
}

.txt-box .check-list {
	display: flex;
	flex-direction: column;
	gap: 1.6rem;
}

.txt-box .check-list > li {
	position: relative;
	padding-left: 3.2rem;
	font-size: 1.7rem;
	word-break: auto-phrase;
}

.txt-box .check-list > li::before {
	position: absolute;
	content: '';
	top: .4rem;
	left: 0;
	width: 1.6rem;
	height: 1.6rem;
	background: url(../../../image/new/portal/ico_outline_chk.svg) no-repeat center;
	background-size: contain;
}

.similar-form-radio {
	display: block;
	max-width: 100%;
}

.similar-form-radio .num {
	position: absolute;
	top: 3px;
	right: 0;
	font-size: 1.2rem;
	color: #767676;
}

.search_result_list_wrap--mod {
	width: 135rem;
}

.search_result_list_wrap--mod .search_result_list_wrap {
	width: calc(100% - 24rem);
}

.search_result_list_wrap--mod .result_list > ul > li { padding: 3rem; cursor: pointer; }
.search_result_list_wrap--mod .result_list > ul > li .btn_area { right: 4rem; }
.search_result_list_wrap--mod .result_list > ul > li .tit { display: block; }
.search_result_list_wrap--mod .result_list > ul > li:hover,
.search_result_list_wrap--mod .result_list > ul > li:focus {
	border-color: #767676;
}

.search_result_list_wrap--mod .mdLst.type3 .box1 {
	width: calc(100% - 20rem);
}

.search_result_list_wrap--mod .result_list > ul > li:has(.btn_area) {
	padding-right: 3rem;
}

/* ------------ 검색 결과 */
.s_lstbox_wrap--mod .s_lstbox .list li { display: flex; align-items: center; padding: .9rem 0; letter-spacing: -1px; }

.s_lstbox_wrap--mod .s_lstbox .list li > div > a:first-child::after {
	content: '';
	display: inline-block;
	width: 1px;
	height: .9rem;
	margin: 0 .25rem;
	background-color: #155CD6;
}

.s_lstbox_cont2 .s_lstbox_wrap--mod .s_lstbox .list li > div > a:first-child::after {
	background-color: #1B7880;
}

.s_lstbox_wrap--mod .s_lstbox .list li a {
	position: relative;
	width: auto;
	padding: 0;
}

.s_lstbox_wrap--mod .s_lstbox .list li a span {
	position: static;
	top: auto;
	right: auto;
	transform: none;
}

.s_search_wrap .search_top_box .i_btn--mod {
	display: inline-flex;
	align-items: center;
	width: 37rem;
}

.s_search_wrap .search_top_box .i_btn--mod .link-wrap {
	margin-left: auto;
	padding: .25rem 1rem;
	border: 1px solid rgba(255, 255, 255, .3);
	border-radius: 30px;
}

.s_search_wrap .search_top_box .i_btn--mod a {
	display: inline-block;
}

.s_search_wrap .search_top_box .i_btn--mod a:not(:first-child) {
	margin-left: 1rem;
}

.s_search_wrap .search_top_box .i_btn--mod .link-wrap i {
	padding-right: 0;
	font-size: 1.5rem;
}

.i_btn--mod .link-wrap strong {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 2rem;
	height: 2rem;
	margin-right: .25rem;
	background-color: #484848;
	border-radius: 100%;
} 

.i_btn--mod .link-wrap .public strong i {
	color: #FFBD3A;
}

.i_btn--mod .link-wrap .private strong i {
	color: #3AFF5B;
}

.s_search_wrap .search_top_box .i_btn--mod span {
	position: static;
	top: auto;
	right: auto;
	transform: none;
	padding: 0;
	border: 0 none;
	font-size: 1.5rem;
}

.s_search_wrap .search_top_box .i_btn--mod:hover span {
	background-color: transparent;
	color: #FFFFFF;
	font-weight: 400;
}

@media (max-width: 768px) {
	.search_result_list_wrap--mod,
	.search_result_list_wrap--mod .search_result_list_wrap,
	.search_result_list_wrap--mod .mdLst.type3 .box1 {
		width: 100%;
	}
	
	.search_result_list_wrap--mod .result_list > ul > li .tit {
		display: -webkit-box;
	}
	
	.s_search_wrap .search_top_box .i_btn + .i_btn {
		margin-top: 1rem;
		margin-left: 0;
	}
	
	.s_search_wrap .search_top_box .i_btn--mod {
		width: 100%;
	}
}

.s_lstbox_wrap--mod .s_lstbox .list li a span i { font-size: 1.1rem; }
.s_lstbox_wrap--mod .s_lstbox .list li a span.unlock i { color: #17A081; }
.s_lstbox_wrap--mod .s_lstbox .list li a span.lock i { color: #999; }


.s_lstbox_wrap--mod .tit--mod { display: flex; align-items: center; justify-content: space-between; }
.s_lstbox_wrap--mod .tit--mod .tit-icon { display: inline-flex; align-items: center; gap: 1rem; font-size: 1.2rem; color: #666; }